/*Banner*/

.page-banner-title-and-breadcrumb {
    display: flex;
    flex-direction: column;
    row-gap: 16px;
}

.page-banner-image::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: radial-gradient(47.94% 169.87% at 0% 0.83%, rgba(0, 0, 0, 0.73) 0%, rgba(0, 0, 0, 0) 100%) /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */,
radial-gradient(22.94% 38.87% at 100% 0%, rgba(0, 0, 0, 0.52) 0%, rgba(0, 0, 0, 0) 100%) /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */,
linear-gradient(263.41deg, rgba(0, 0, 0, 0) 59.71%, rgba(0, 0, 0, 0.41) 100%);

}


/*Başvuru*/

.application-section {
    padding: 116px 0;
}

.application-content-text {
    display: flex;
    flex-direction: column;
    row-gap: 56px;
}

.application-content-title {
    font-family: Montserrat;
    font-weight: 500;
    font-size: 36px;
    line-height: 46px;
    color: #358035;
}

.application-content-title span {
    font-weight: 700;
    color: #232323;
}

.application-content-description {
    font-family: Montserrat;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #343434;
}

.application-content-image, .application-content-image img {
    aspect-ratio: 2/1.40;
    object-fit: cover;
    border-radius: 10px;
} 

.application-content-image {
    padding-left: 48px;
}

.application-text-and-link-area > .row {
    row-gap: 116px;
}

.application-short-description {
    font-family: Montserrat;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #343434;
}

.application-description {
    font-family: Montserrat;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #343434;
}

.application-link {
    text-decoration: none;
}

.application-link-box {
    display: flex;
    align-items: center;
    column-gap: 10px;
    justify-content: space-between;
    padding: 31.5px 24px;
    border: 1px solid #E6E6E6;
    background: #FAFAFA;
    border-radius: 4px;
    transition: .4s;
}

.application-link-box:hover {
    background: #232323;
    transition: .4s;
}

.application-link-box:hover .application-link-box-titles .application-link-box-title {
    color: #fff;
    transition: .4s;
}

.application-link-box:hover .application-link-box-titles .application-link-box-sub-title {
    color: #fff;
    transition: .4s;
}

.application-link-box-titles {
    display: flex;
    flex-direction: column;
    row-gap: 12px;
}

.application-link-box-title {
    font-family: Montserrat;
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
    color: #010101;
    transition: .4s;
}

.application-link-box-sub-title {
    font-family: Poppins;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: #358035;
    transition: .4s;
}

.application-link-box-icon {
    width: 44px;
    height: 44px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #232323;
    border-radius: 50px;
    transition: .4s;
}

.application-link-box:hover .application-link-box-icon {
    background: #FFFFFF;
    border: 1px solid #FFFFFF;
    transition: .4s;
}

.application-text-section {
    padding: 116px 0;
}


@media only screen and (max-width: 1640px)
{

}

@media only screen and (max-width: 1399px)
{
.application-content-title {
    font-size: 24px;
    line-height: 34px;
}

.application-content-description {
    font-size: 15px;
    line-height: 23px;
}

.application-short-description {
    font-size: 15px;
    line-height: 23px;
}

.application-description {
    font-size: 15px;
    line-height: 23px;
}

}

@media only screen and (max-width: 1199px)
{
.application-content-image {
    padding-left: 0;
}
}


@media only screen and (max-width: 991px)
{
    .page-banner-text {
    max-width: 100%;
    padding: 70px 16px;
    padding-bottom: 30px;
    justify-content: end;
    row-gap: 10px;
    padding-right: 0;
}


.application-section {
    padding: 75px 0;
}

.application-text-section {
    padding: 75px 0;
}

    .page-banner-image, .page-banner-image img {
        height: 168px;
        object-fit: cover;
    }

    .page-banner-title-and-description {
         padding-bottom: 0; 
    }

}

@media only screen and (max-width: 767px)
{
.application-content-title {
    font-size: 21px;
    line-height: 29px;
}

.application-content-description {
    font-size: 14px;
    line-height: 22px;
}

.application-content-text {
    row-gap: 32px;
}

.application-short-description {
    font-size: 14px;
    line-height: 22px;
}

.application-description {
    font-size: 14px;
    line-height: 22px;
}

.application-text-and-link-area > .row {
    row-gap: 50px;
}

.application-link-box {
    padding: 24px 24px;
}

.application-link-box-title {
    font-size: 16px;
    line-height: 26px;
}

.application-link-box-sub-title {
    font-size: 13px;
    line-height: 21px;
}

.application-link-box-titles {
    row-gap: 8px;
}

.application-link-box-icon {
    width: 36px;
    height: 36px;
}

.application-link-box-icon svg {
    width: 20px;
    height: 20px;
}



}